.section__catalogo{
	background-color: #f5f5f5;
    padding: 2rem 0;
}

.container{
	width: 94%;
	margin: 0 auto;
	justify-content: center;
	max-width: 1200px;
}

.catalogo__type{
	margin: 0 0 2rem 0;
}

@media screen and (min-width: 1440px){
	.catalogo__type{
		margin-bottom: 4rem;
	}
}

.catalogo__head{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 1rem;
}

.catalogo__title{
	font-weight: 700;
	font-size: 1.375rem; /*22px*/
	color: var(--black);
}

@media screen and (min-width: 1440px){
	.catalogo__title{
		font-size: 2rem; /* 32px */
	}
}

.catalogo__link{
	display: flex;
	align-items: center;
	gap: 0.5rem;
}

.catalogo__more{
	font-weight: 700;
	color: var(--blue);
	text-decoration: none;
}

.catalogo__arrow{
	height: 16px;
}

.catalogo__content{
	display: grid;
	gap: 1rem;
	grid-auto-rows: 16rem;
	grid-template-columns: repeat(auto-fit, minmax(9rem, 1fr));
	
}

.product{
	height: 17.438rem;
}

.product__picture{
	background-image: url("../images/star-wars/sw1.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 10.875rem;
}

.item2 .product__picture{
	background-image: url("../images/star-wars/sw2.webp");
}

.item3 .product__picture{
	background-image: url("../images/star-wars/sw3.webp");
}

.item4 .product__picture{
	background-image: url("../images/star-wars/sw4.webp");
}

.item5 .product__picture{
	background-image: url("../images/star-wars/sw5.webp");
}

.item6 .product__picture{
	background-image: url("../images/star-wars/sw6.webp");
}



.product__title{
	margin-top: 0.5rem;
	line-height: 1.5rem;
	font-size: 0.875rem; /*14px*/
	font-weight: 500;
	color: var(--black);
}

.product__price{
	font-weight: 700;
	font-size: 1rem;
	color: var(--black);
	line-height: 1.174rem;
	margin-top: 0.5rem;
}

@media screen and (min-width: 768px){
	.product__price{
		font-size: 1rem;
	}
}

.product__more{
	font-size: 0.875rem;
	color: var(--blue);
	font-weight: 700;
	margin-top: 0.5rem;
}

/* consolas imagenes */


.item7 .product__picture{
	background-image: url("../images/consolas/c1.webp");
}

.item8 .product__picture{
	background-image: url("../images/consolas/c2.webp");
}

.item9 .product__picture{
	background-image: url("../images/consolas/c3.webp");
}

.item10 .product__picture{
	background-image: url("../images/consolas/c4.webp");
}

.item11 .product__picture{
	background-image: url("../images/consolas/c5.webp");
}

.item12 .product__picture{
	background-image: url("../images/consolas/c6.webp");
}



/* diversos imagenes */

.item13 .product__picture{
	background-image: url("../images/diversos/d1.webp");
}

.item14 .product__picture{
	background-image: url("../images/diversos/d2.webp");
}

.item15 .product__picture{
	background-image: url("../images/diversos/d3.webp");
}

.item16 .product__picture{
	background-image: url("../images/diversos/d4.webp");
}

.item17 .product__picture{
	background-image: url("../images/diversos/d5.webp");
}

.item18 .product__picture{
	background-image: url("../images/diversos/d6.webp");
}

.hidden__mobile{
	display: none;
}

/* expasion de productos a version desktop */

@media screen and (min-width:769px){
	.hidden__mobile{
		display: block;
	}

}